Support » Installation » Probleme beim downloaden von Themes und Plugins

  • Hallo an alle, ich bin ganz frischer WordPress-Nutzer und habe gerade die neueste Version im localhost installiert (UniformServer), weil ich mich erst mal vertraut machen möchte, bevor ich mit meiner Seite online gehe. Jetzt wollte ich ein paar Themes ausprobieren und runterladen/installieren, dabei kam beim Downloadversuch immer diese Fehlermeldung:

    RSS-Fehler: WP HTTP Error: Es sind keine HTTP-Transports verfügbar, welche die gewünschte Abfrage ausführen könnte.

    Konnte ich umgehen, hab es dann manuell von der WordPress Seite runtergeladen und dann als zip datei eingebunden, und er installiert auch alles, geht auch mit Plugins, aber dann kommt beim Installieren noch mal die gleiche Fehlermeldung, weil er irgenwelche Übersetzungen ins Deutsche aktualisieren möchte und das aber nicht geht.

    Wie gesagt, Themes wie Plugins funkionieren (jetzt halt manuell installiert), aber hier meine Fragen:

    Kann ich aus dem localhost nicht direkt auf die WordPress Seite zugreifen oder was soll mir diese Fehlermeldung sagen?

    Was sind das für Aktualisierungen der Übersetzung, brauch ich die und kann ich die auch manuell runterladen und wenn ja wo und wie?

    Habe natürlich schon das web durchsucht, aber die Antworten trafen auch auf mich nicht zu (glaube ich), ich habe weder eine veraltete Version noch das Plug-in „123 HTTP Transport installiert. Irgendjemand eine Idee, woran das liegen kann? Muss ich noch was einstellen? Was sind denn überhaupt HTTP-Transports, muss ich da irgendwelche Ports einrichten und wenn ja wo und welche?

    Bin sehr dankbar für einen guten und klärenden Tipp,
    beste Grüße
    Torsten

Ansicht von 1 Antwort (von insgesamt 1)
Ansicht von 1 Antwort (von insgesamt 1)
  • Das Thema „Probleme beim downloaden von Themes und Plugins“ ist für neue Antworten geschlossen.